BODY {
	BACKGROUND-COLOR: white; FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 12px; MARGIN: 0px
}

LI {
	
}
UL {
	
}
A {
	COLOR: blue
}
A:active {
	COLOR: white
}
A:hover {
	COLOR: white
}
A:visited {
	COLOR: white
}
.tpl_top_banner {
	BACKGROUND-COLOR: #003399; BORDER-BOTTOM: #003399 2px solid; BORDER-LEFT: #003399 2px solid; BORDER-RIGHT: #003399 2px solid; BORDER-TOP: #003399 2px solid; HEIGHT: 18px
}
.tpl_body {
	
}
.tpl_content {
	
}
.tpl_content_bar {
	BACKGROUND-COLOR: #3366cc; COLOR: white; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 14px; FONT-WEIGHT: bold; HEIGHT: 64px; TEXT-ALIGN: left; WIDTH: 100%
}
.tpl_content_bar_bottom {
	HEIGHT: 8px
}
.tpl_footer {
	BACKGROUND-COLOR: #003399; HEIGHT: 48px
}
.tpl_footer_row1 {
	COLOR: white; MARGIN-RIGHT: 12px; MARGIN-TOP: 3px
}
.tpl_footer_row1 TD {
	COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 14px
}
.tpl_footer_row2 {
	COLOR: white; FONT-SIZE: 14px; MARGIN-BOTTOM: 6px; PADDING-BOTTOM: 6px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; PADDING-TOP: 6px
}
.tpl_left_nav_cell {
	BACKGROUND-COLOR: #3366cc; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 14px
}
.LeftNavAd A {
	COLOR: white; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 14px
}
.LeftNavAd A:visited {
	COLOR: white; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 14px
}
.LeftNavAd A:active {
	COLOR: white; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 14px
}
.tpl_search_container {
	MARGIN: 6px 12px 6px 6px
}
.tpl_flyout_container {
	MARGIN-LEFT: 6px; MARGIN-RIGHT: 12px
}
.tpl_feedback_container {
	DISPLAY: none; MARGIN-LEFT: 6px; MARGIN-RIGHT: 6px; MARGIN-TOP: 6px; TEXT-ALIGN: left; WIDTH: 200px
}
.tpl_feedback_container A:visited {
	COLOR: purple
}
.tpl_leftad_container {
	FONT-WEIGHT: bold; MARGIN-LEFT: 6px; MARGIN-RIGHT: 6px; MARGIN-TOP: 12px; TEXT-ALIGN: center
}
.tpl_right_nav_cell {
	
}
.tpl_right_nav_container {
	
}
.tpl_header_icon {
	LEFT: -35px; MARGIN-BOTTOM: -72px; MARGIN-RIGHT: 2px; PADDING-RIGHT: 27px; POSITION: relative; TOP: -44px; Z-INDEX: 1
}

.texto_sub_menus {
	COLOR: Black; FONT-FAMILY: Tahoma, Sans-Serif; FONT-SIZE: 12px;  
	POSITION: relative; TOP:0Px; Z-INDEX: 0;
	text-decoration: none; 
}

.texto_general {
	COLOR: Black; FONT-FAMILY: Tahoma, SansSerif; FONT-SIZE: 12px; font-weight: bold; 
	text-decoration: none;
}

.texto_box {
    font-family: tahoma, sans-serif; font-size: 11px;
	text-transform: uppercase 
}

.texto_normal {
    font-family: tahoma, sans-serif; font-size: 11px;
}

.FONDOIzq {
	BACKGROUND-COLOR: #660000;
}

.DIVFondo {
	POSITION: relative; TOP:25Px;
	BORDER-BOTTOM: #000033 2px solid; BORDER-LEFT: #000033 2px solid; BORDER-RIGHT: #000033 2px solid; 
	BORDER-TOP: #000033 2px solid; HEIGHT: 10px;
	MARGIN-LEFT: 6px; MARGIN-RIGHT: 6px; MARGIN-TOP: 0px; Z-INDEX: 0
}

.texto_encabezado_menus {
	COLOR: BLACK; FONT-FAMILY: Tahoma, SansSerif; FONT-SIZE: 12px; font-weight: bold; 
	POSITION: relative; TOP:0Px; Z-INDEX: 0; HEIGHT: 50px;
	text-decoration: none;
}

.FONDOSubmenus {
	COLOR: white; FONT-FAMILY: Tahoma, SansSerif; FONT-SIZE: 12px; font-weight: bold

}

.Botones { 
	background-color:#E4E4E4; color:black; height:22; width:80;
	COLOR: Black; FONT-FAMILY: Tahoma, SansSerif; FONT-SIZE: 11px; font-weight: bold
}

.Boton_Actualiza { 
	background-color:#E4E4E4; color:black; height:24; width:25;
	COLOR: Black; FONT-FAMILY: Tahoma, SansSerif; FONT-SIZE: 11px; font-weight: bold
}


a.texto_sub_menus:link { color: #330066 }
a.texto_sub_menus:visited { color: #330066 }
a.texto_sub_menus:hover { color: #FF9900 }




